.avia-section.av-127rhm9-33817957c117f86bcff63714d76c0ae2{
background-repeat:no-repeat;
background-image:url(https://www.guillossou-doizon.fr/public/uploads/2019/02/auvents_bois_deux-pentes-9.jpg);
background-position:0% 0%;
background-attachment:scroll;
}
.avia-section.av-127rhm9-33817957c117f86bcff63714d76c0ae2 .av-section-color-overlay{
opacity:0.8;
background-color:#ffffff;
}

#top .av-special-heading.av-11en6f5-c793062a5ef9086141af4b9577d4ad15{
padding-bottom:10px;
}
body .av-special-heading.av-11en6f5-c793062a5ef9086141af4b9577d4ad15 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-11en6f5-c793062a5ef9086141af4b9577d4ad15 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-wmfbz5-bff8897190448cf1f3d41177d9d61284{
padding-bottom:10px;
}
body .av-special-heading.av-wmfbz5-bff8897190448cf1f3d41177d9d61284 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-wmfbz5-bff8897190448cf1f3d41177d9d61284 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-v3oyc1-b575cfc3356d16c35548de60c4494c2a{
height:25px;
}

.flex_column.av-2xg6gh-9031f2c3c98d706496f3483384774d30{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-qtj6o1-28d587f4e0b32e0552c12ca3ef3be5f0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-qtj6o1-28d587f4e0b32e0552c12ca3ef3be5f0 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-np748x-16ee15b6ad77616adce999161c640b4d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-m1g9ox-d36ca35108ba95a348f3f4b8ff5e3320 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m1g9ox-d36ca35108ba95a348f3f4b8ff5e3320 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-iugtmp-7068e3ceb955eb44cc767f0d2d815972{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-gwf6b5-9acbd87b6780a59cf5891e7d683e8449 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-gwf6b5-9acbd87b6780a59cf5891e7d683e8449 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-elhx69-78bea0b647d3841da3ba19b9fcd343e9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-16mqf5-d5ad86e8333bc1696538ba306bc0deea img.avia_image{
box-shadow:none;
}
.avia-image-container.av-16mqf5-d5ad86e8333bc1696538ba306bc0deea .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-8gs3sh-c821c6539e14fee3bd1415cdf29ef9ff{
height:25px;
}

#top .av-special-heading.av-4otzip-37f8649658bcb855dffc2a6ecd6bd93d{
padding-bottom:10px;
}
body .av-special-heading.av-4otzip-37f8649658bcb855dffc2a6ecd6bd93d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4otzip-37f8649658bcb855dffc2a6ecd6bd93d .av-subheading{
font-size:15px;
}

